Bug 957 - Please adjust the lm_sensors instructions
: Please adjust the lm_sensors instructions
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lm_sensors)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-24 22:20 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-24 22:20:07
В конце работы sensors-detect предлагает самостоятельно занести изменения в
один из файлов /etc/rc*. К сожалению, эти файлы в ALT Linux отсутствуют.
Возможно, стоит посоветовать пользователю добавить соответствующие записи в
/etc/modules, но в этом случае -- без modprobe.
---

---
To load everything that is needed, add this to some /etc/rc* file:

#----cut here----
# I2C adapter drivers
modprobe i2c-isa
# I2C chip drivers
modprobe it87
#----cut here----
------- Comment #1 From 2003-09-06 23:00:11 -------
О чём-то подобном не так давно шла речь в devel@. 
------- Comment #2 From 2004-01-11 16:25:54 -------
Сейчас sensors-detect генерирует /etc/sysconfig/lm_sensors со списком модулей,
которые загружаются из /etc/init.d/lm_sensors.  Параметры модулей при
необходимости пишутся в /etc/modutils.d/lm_sensors.

Т.е. ничего руками править не надо - остался только ненужный текст "Copy
prog/init/lm_sensors.init to /etc/rc.d/init.d/lm_sensors".
------- Comment #3 From 2004-01-11 16:32:42 -------
Замечательно. 
Осталось не забыть убрать эту фразу при очередной сборке. 
------- Comment #4 From 2004-02-07 19:48:45 -------
Fixed in lm_sensors-2.8.3-alt1.